Computer Security
[EN] securityvulns.ru no-pyccku


rsync integer overflow
Published:14.04.2008
Source:
SecurityVulns ID:8891
Type:remote
Threat Level:
6/10
Description:Integer overflow on ACL handling.
Affected:RSYNC : rsync 2.6
CVE:CVE-2008-1720 (Buffer overflow in rsync 2.6.9 to 3.0.1, with extended attribute (xattr) support enabled, might allow remote attackers to execute arbitrary code via unknown vectors.)
Original documentdocumentDEBIAN, [SECURITY] [DSA 1545-1] New rsync packages fix arbitrary code execution (14.04.2008)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod